<?php
/*
Plugin Name: EG-Series
Plugin URI: http://www.emmanuelgeorjon.com/en/plugin-eg-series-1448/
Description: Better organize and highlight your posts by grouping them into series.
Version: 1.3.4
Author: Emmanuel GEORJON
Author URI: http://www.emmanuelgeorjon.com/
*/

/*  Copyright 2009  Emmanuel GEORJON  (email : blog@georjon.eu)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

define('EG_SERIES_VERSION',		  '1.3.4'                           );
define('EG_SERIES_CORE_FILE',     __FILE__                          );
define('EG_SERIES_PLUGIN_NAME',	  'EG-Series'                       );

/**
 * Launch the plugin itself
 *
 */
if (! class_exists('EG_Plugin_112')) {
	require('lib/eg-plugin.inc.php');
}

if (! class_exists('EG_Widget_100')) {
	require_once('lib/eg-widgets.inc.php');
}

require_once('eg-series-data.php');
require_once('eg-series-widgets.inc.php');

require_once('eg-series-config.inc.php');

if (is_admin()) {
	require('eg-series-admin.inc.php');
}
else {
	require('eg-series-public.inc.php');
}

?>